# coding: utf-8

from django.conf.urls import url

from .views import *

urlpatterns = [
    url(
        r'^/(?P<invoiceproduct_id>[0-9]+)/?$',
        InvoiceProductRetrieveUpdate.as_view(),
    )
]
